petsc-3.4.2 2013-07-02

# PetscBinaryClose

Closes a PETSc binary file.

### Synopsis

    PetscErrorCode  PetscBinaryClose(int fd)

Not Collective

### Output Parameter

fd -the file

### See Also

PetscBinaryRead(), PetscBinaryWrite(), PetscBinaryOpen(), PetscBinarySynchronizedWrite(), PetscBinarySynchronizedRead(),
PetscBinarySynchronizedSeek()

Level:advanced
Location:src/sys/fileio/sysio.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages